<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewTipo;

class TipoFondo extends NewTipo
{
	protected static $_table = 'tipo_fondos';
	
    public function fondos()
    {
    	return $this->hasMany(FontoVenta::class, 'tipo_id')->findMany();
    }
}
